package digital.laboratory.platform.reagent.entity;

import digital.laboratory.platform.common.mybatis.base.BaseEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class AngleMark  {

    @ApiModelProperty(value="审核审批角标")
    private Integer reviewAndApproveMark;

    @ApiModelProperty(value="采购清单角标")
    private Integer purchaseListMark;

    @ApiModelProperty(value="入库角标")
    private Integer warehousingMark;

    @ApiModelProperty(value="标准储备溶液入库角标")
    private Integer storageOfSolutionMark;

    @ApiModelProperty(value="采购入库角标")
    private Integer purchaseWarehousingMark;

    @ApiModelProperty(value="归还任务角标")
    private Integer returnMark;

    @ApiModelProperty(value="符合性检查角标")
    private Integer complianceCheckMark;

    @ApiModelProperty(value="验收任务角标")
    private Integer acceptanceMark;

    @ApiModelProperty(value="期间核查记录角标")
    private Integer periodVerificationMark;

    @ApiModelProperty(value="出库任务角标")
    private Integer deliveryMark;

    @ApiModelProperty(value="采购目录角标")
    private Integer purchaseCatalogueMark;
}
